[ubuntu/zesty-proposed] libpfm4 4.7.0+git30-gd422ba2-2 (Accepted)

Andreas Beckmann anbe at debian.org
Thu Oct 27 08:29:13 UTC 2016


libpfm4 (4.7.0+git30-gd422ba2-2) unstable; urgency=medium

  * PIE.patch: New, -fPIC needs to override -fPIE.
  * Build with PIE enabled.

Date: 2016-10-08 04:13:57.065156+00:00
Changed-By: Vincent Danjean <vdanjean at debian.org>
Signed-By: Graham Inggs <graham at nerve.org.za>
https://launchpad.net/ubuntu/+source/libpfm4/4.7.0+git30-gd422ba2-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list